@media screen and (max-width: 717px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2078px}
}
@media screen and (min-width: 718px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1986px}
}
@media screen and (max-width: 717px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2100px}
}
@media screen and (min-width: 718px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1600px}
}
@media screen and (max-width: 717px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1837px}
}
@media screen and (min-width: 718px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1550px}
}
@media screen and (max-width: 717px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2300px}
}
@media screen and (min-width: 718px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1747px}
}
@media screen and (max-width: 717px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3900px}
}
@media screen and (min-width: 718px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 3250px}
}
@media screen and (max-width: 717px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2347px}
}
@media screen and (min-width: 718px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1800px}
}
@media screen and (max-width: 717px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2936px}
}
@media screen and (min-width: 718px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 2433px}
}
@media screen and (max-width: 717px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2500px}
}
@media screen and (min-width: 718px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1750px}
}
@media screen and (max-width: 717px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2200px}
}
@media screen and (min-width: 718px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1950px}
}
@media screen and (max-width: 717px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1241px}
}
@media screen and (min-width: 718px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1400px}
}
@media screen and (max-width: 717px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1550px}
}
@media screen and (min-width: 718px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1300px}
}
@media screen and (max-width: 717px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1300px}
}
@media screen and (min-width: 718px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1150px}
}
@media screen and (max-width: 717px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1600px}
}
@media screen and (min-width: 718px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1150px}
}
@media screen and (max-width: 717px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 28631px}
}
@media screen and (min-width: 718px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 19798px}
}
